--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Helpers::Form::Builder::Form#unbound_label
is_singleton: false
name: unbound_label
params: (attrs = {})
visibility: public
